Subject: Re: label change
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 25 Oct 2007 10:51:51 -0400

I printed 1 page.  Looks better.  However, the spacing between "SHIP TO" and Contact name is too small.  Please space that the same as the rest of the return address is.  Maybe just move the "Ship to" up just a tiny bit.  Also, what would happen if you reduced just the return address 1 font size and took the bold off of the name?  One thing at a time.  Let me know what you think.

  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Thursday, October 25, 2007 10:29 AM
  Subject: Re: label change

  The change affect all labels printed from now on.

------------------------------------------------------------------------------
  From: "Mike" <[email-masked]>
  To: <[email-masked]>
  Subject: Re: label change
  Date: Thu, 25 Oct 2007 10:17:45 -0400

  Will this change be on all labels that are printed or just the labels for orders that were put in after the change was put in place?

    ----- Original Message ----- 
    From: Mike Grove 
    To: [email-masked] 
    Sent: Thursday, October 25, 2007 10:14 AM
    Subject: Re: label change

    Both of those changes are in place now.  Let me know if it looks good.  I think this is probably a safe way to impliment changes to the label code.  We will just do a few changes at a time.

    Mike Grove

----------------------------------------------------------------------------
    From: "Mike" <[email-masked]>
    To: "Michael Grove" <[email-masked]>
    Subject: Re: label change
    Date: Thu, 25 Oct 2007 10:07:09 -0400

    Mike,
    I am sure that we need to shrink the size of the return font.  I guess since everything is all spelled out on one label, it has periodically been causing problems with USPS.  Some packages have been returned instead of delivered.  Why don't we do this to start.  Just BOLD the ship to address to start.  I would like to see how this looks.  Also, add the word "SHIP" so it views as "SHIP TO".  Let me know if you think there is a reason why we shouldn't do this.  If ok, let me know when it is in place.
    Thanks,
    Mike - LLPS

      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Wednesday, October 24, 2007 10:13 PM
      Subject: Re: label change

      I can put this change in place but I suspect that there will be unforeseen problems.  The text size that we currently use has been tested extensively and fits with almost 100% of the labels that get printed.  If we change the sizes around we could have to go through another month of constant tweaking to get it to fit in all situations.  I am sure you remember all the changes we made when this feature was first implemented.  Potentially we would have to go though that process all over again.

      The change is very simple on my end, but are you sure you want to go though the tweaking process again?

      Mike wrote: 
        Mike,
        I was looking at our current label that prints out for each order and decided I would like to have some tweaking to the current format.  First of all, can you reduce the font for out entire Return Address please.  I am not sure what font it is now (maybe 10 or 11) but I would like it at least 1 size if not two sizes smaller.  Try making it the same size of the current "Product" font that is recorded just below it (maybe 9?).  Also, can you increase the Product one size larger.  Last, can you bold all of the shipping information and change the "TO:" above the address to say "SHIP TO:".  Can you put this in place tonight?  I would like to look at it in the morning before the shipping guys come in.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]